# Uses of Interface
org.apache.qpid.proton.amqp.transaction.GlobalTxId

Packages that use GlobalTxId
Package
Description
org.apache.qpid.proton.amqp.transaction

## Uses of GlobalTxId in org.apache.qpid.proton.amqp.transaction

Methods in org.apache.qpid.proton.amqp.transaction that return GlobalTxId
Modifier and Type
Method
Description
`GlobalTxId`
Declare.`getGlobalId()`
Methods in org.apache.qpid.proton.amqp.transaction with parameters of type GlobalTxId
Modifier and Type
Method
Description
`void`
Declare.`setGlobalId(GlobalTxId globalId)`